// ID:key, Icon:图片, Name:标题, Content:内容, Index:显示排序, StartTime:开始时间, EndTime:结束时间 

export default class M_Notice {
  private static data =
      {"1":{"ID":1,"Icon":"fish702","Name":"欢迎光临","Content":"各位老板，欢迎您光临本游戏。愿您幸运永存！游戏中，如遇问题可联系我们的客服人员！祝您越玩越开心，收益翻翻翻。","Index":1,"StartTime":"2019.5.16","EndTime":"2019.6.17"}

      }// ID:key, Icon:图片, Name:标题, Content:内容, Index:显示排序, StartTime:开始时间, EndTime:结束时间 


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}